Subject: Re: Cygwin CD & W98
From: John Buffington <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 26 Oct 1999 21:32:58 -0700

At 11:53 PM 10/26/99 -0400, you wrote:
>>From your cygcheck output, it seems like you have a couple of directories
>mounted as:
>
>g:/cygwin/usr
>
>rather than
>
>g:\cygwin\user
>
>This isn't supposed to happen with the newer version of mount that is on
>the CD.  But you don't really need these anyway since root is mounted as
>g:\cygwin.
>
I think I set the mount to /cygwin/usr to (hopefully) allow info to find the 
/cygwin/usr/info directory... it didn't.

>I would try this:
>
>/cygdrive/g/cygwin/bin/umount -s /; /cygdrive/g/cygwin/bin/mount -f -b
'g:\cygwin'
>/cygdrive/g/cygwin/bin/umount /bin
>/cygdrive/g/cygwin/bin/umount /usr
>/cygdrive/g/cygwin/bin/mount -f 'c:\tmp' /tmp
>/cygdrive/g/cygwin/bin/mount -f 'h:\' /h
>

I assume that first line should have been
/cygdrive/g/cygwin/bin/umount -s /; /cygdrive/g/cygwin/bin/mount -f -b
'g:\cygwin' /

to set up my root

BTW the original problem that got this thread started was solved when I did
chmod +w .
my home directory was a read only directory as suggested by Larry Hall
I guess B20.1 didn't care but the CD V1 does.

"No matter where you go, there you are." ......... Buckaroo Banzai

mailto:[email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]